# TagFilterScope

Scope of the filter.  * `default`: The filter is from the default set provided by ThousandEyes. * `custom`: The filter is user-defined. Set in check-in metadata. 

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


